html, body {
    background:none;
	overflow: hidden;
}

#mapaContent {
    width       : 960px;
    margin      : 5% auto 0 auto;
	overflow	: hidden;
}
#listaH { float : left; width: 450px;}
#listaH div {display: none; overflow-y: auto; height: 400px; padding:10px;}

#listaH div p{
    font-weight: normal;
    font: normal 12px Arial;
    color: #878787;
}


#listaH div p span { 
    font-weight: bold;
    color: #4C6192;
    font-size: 16px;
} 

#listaH div p { 
    width: 300px;
    padding: 10px 0;
    border-bottom: #CBC5BD 1px dotted;
    
}


#mapa {
    float       : right;
    background  : url('pl-500.png') -16px -701px no-repeat ;
    width       : 468px;
    height      : 449px;
    z-index     : 10;
	overflow	: hidden;
}
#mapa a {text-indent: -9999px; display: block;}

/* Zachodniopomorskie */
#mapa a#zachodniopomorskie-mapa { width: 137px; height: 154px; position: relative; top: 28px; left: 5px; z-index: 1000;}
#mapa a#zachodniopomorskie-mapa:hover { background: url('pl-500.png') -775px -297px no-repeat ; }
.selected-zachodniopomorskie { width: 137px; height: 154px; background: url('pl-500.png') -1153px -498px no-repeat; z-index: 1001;}

/* Pomorskie */
#mapa a#pomorskie-mapa { width: 136px; height: 108px; position: relative; top: -147px;left: 124px; z-index: 1100;}
#mapa a#pomorskie-mapa:hover { background: url('pl-500.png') -448px -541px no-repeat ; }
.selected-pomorskie { width: 136px; height: 108px; background: url('pl-500.png') -983px -542px no-repeat; z-index: 1101;}

/* Warmińsko-mazurskie */
#mapa a#warminskomazurskie-mapa { width: 173px; height: 115px; position: relative; top: -231px; left: 232px; z-index: 1200;}
#mapa a#warminskomazurskie-mapa:hover { background: url('pl-500.png') -605px -461px no-repeat ; }
.selected-warminskomazurskie { width: 173px; height: 115px; background  : url('pl-500.png') -792px -462px no-repeat; z-index: 1201;}

/* Podlaskie */
#mapa a#podlaskie-mapa { width: 119px; height: 180px; position: relative; top: -347px; left: 341px; z-index: 3000;}
#mapa a#podlaskie-mapa:hover { background: url('pl-500.png') -338px -220px no-repeat; }
.selected-podlaskie {width: 119px; height: 180px; background: url('pl-500.png') -1175px -97px no-repeat; z-index: 3001;}

/* Lubuskie */
#mapa a#lubuskie-mapa { width: 93px; height: 136px; position: relative; top: -421px; left: 23px; z-index: 1400;}
#mapa a#lubuskie-mapa:hover { background: url('pl-500.png') -149px -368px no-repeat; }
.selected-lubuskie {width: 93px; height: 136px; background: url('pl-500.png') -931px -101px no-repeat; z-index: 1401;}

/* Wielkopolskie */
#mapa a#wielkopolskie-mapa { width: 165px; height: 200px; position: relative; top: -599px; left: 77px; z-index: 1500;}
#mapa a#wielkopolskie-mapa:hover { background: url('pl-500.png') -600px -251px no-repeat; }
.selected-wielkopolskie {width: 165px; height: 200px; background: url('pl-500.png') -924px -252px no-repeat; z-index: 1501;}

/* Kujawskopomorskie */
#mapa a#kujawskopomorskie-mapa { width: 119px; height: 115px; position: relative; top: -806px; left: 146px; z-index: 1600;}
#mapa a#kujawskopomorskie-mapa:hover { background: url('pl-500.png') -169px -535px no-repeat; }
.selected-kujawskopomorskie {width: 119px; height: 115px; background: url('pl-500.png') -367px -51px no-repeat; z-index: 1601;}

/* Mazowieckie */
#mapa a#mazowieckie-mapa { width: 179px; height: 188px; position: relative; top: -899px; left: 238px; z-index: 1700;}
#mapa a#mazowieckie-mapa:hover { background: url('pl-500.png') -11px -146px no-repeat; }
.selected-mazowieckie {width: 179px; height: 188px; background: url('pl-500.png') -1108px -290px no-repeat; z-index: 1701;}

/* Lubelskie */
#mapa a#lubelskie-mapa { width: 119px; height: 152px; position: relative; top: -996px; left: 344px; z-index: 1800;}
#mapa a#lubelskie-mapa:hover { background: url('pl-500.png') -11px -352px no-repeat; }
.selected-lubelskie {width: 119px; height: 152px; background: url('pl-500.png') -1040px -87px no-repeat; z-index: 1801;}

/* Dolnośląskie */
#mapa a#dolnoslaskie-mapa { width: 139px; height: 135px; position: relative; top: -1114px; left: 38px; z-index: 1900;}
#mapa a#dolnoslaskie-mapa:hover { background: url('pl-500.png') -9px -521px no-repeat; }
.selected-dolnoslaskie { width: 139px; height: 135px; background: url('pl-500.png') -211px -71px no-repeat; z-index: 1901;}

/* Łódzkie */
#mapa a#lodzkie-mapa { width: 126px; height: 118px; position: relative; top: -1291px; left: 181px; z-index: 2000;}
#mapa a#lodzkie-mapa:hover { background: url('pl-500.png') -306px -532px no-repeat; }
.selected-lodzkie {width: 126px; height: 118px; background: url('pl-500.png') -9px -10px no-repeat; z-index: 2001;}

/* Świętokrzyskie */
#mapa a#swietokrzyskie-mapa { width: 105px; height: 94px; position: relative; top: -1335px; left: 256px; z-index: 2100;}
#mapa a#swietokrzyskie-mapa:hover { background: url('pl-500.png') -470px -289px no-repeat; }
.selected-swietokrzyskie {width: 105px; height: 94px; background: url('pl-500.png') -470px -180px no-repeat; z-index: 2101;}

/* Podkarpackie */
#mapa a#podkarpackie-mapa { width: 117px; height: 137px; position: relative; top: -1391px; left: 321px; z-index: 2200;}
#mapa a#podkarpackie-mapa:hover { background: url('pl-500.png') -207px -217px no-repeat; }
.selected-podkarpackie {width: 117px; height: 137px; background: url('pl-500.png') -800px -142px no-repeat; z-index: 2201;}

/* Oploskie */
#mapa a#opolskie-mapa { width: 87px; height: 97px; position: relative; top: -1555px; left: 132px; z-index: 2300;}
#mapa a#opolskie-mapa:hover { background: url('pl-500.png') -388px -418px no-repeat; }
.selected-opolskie {width: 87px; height: 97px; background: url('pl-500.png') -801px -29px no-repeat; z-index: 2301;}

/* Śląskie */
#mapa a#slaskie-mapa { width: 95px; height: 127px; position: relative; top: -1642px; left: 181px; z-index: 2400;}
#mapa a#slaskie-mapa:hover { background: url('pl-500.png') -491px -398px no-repeat; }
.selected-slaskie {width: 87px; height: 97px; background: url('pl-500.png') -688px -111px no-repeat; z-index: 2401;}

/* Małopolskie */
#mapa a#malopolskie-mapa { width: 113px; height: 104px; position: relative; top: -1732px; left: 228px; z-index: 2400;}
#mapa a#malopolskie-mapa:hover { background: url('pl-500.png') -257px -411px no-repeat; }
.selected-malopolskie {width: 113px; height: 104px; background: url('pl-500.png') -557px -62px no-repeat; z-index: 2401;}